type=item
matchItems=anvil
model=optifine/cit/gui_menu/classes/btn
texture=amain_blacksmith
nbt.display.Name=iregex:(\u041a\u0443\u0437\u043d\u0435\u0447\u043d\u043e\u0435 \u0420\u0435\u043c\u0435\u0441\u043b\u043e)